div.categs {
	background: #0d1d3f;
}
div.categs>div>div:nth-child(2) {
	margin-top: 56px;
}
div.categs>div>div:nth-child(2)>div {
}
div.categs>div>div:nth-child(2)>div>div {
}
div.categs>div>div:nth-child(2)>div>div>div {
}
div.categs>div>div:nth-child(2)>div>div>div>div {
	display: inline-block;
	width: calc(50% - 2px);
	text-align: center;
	padding: 25px;
}
div.categs>div>div:nth-child(2)>div>div>div>div:nth-child(1) {
	margin-right: 2px;
}
div.categs>div>div:nth-child(2)>div>div>div>div:nth-child(2) {
	margin-left: 2px;
}
div.categs>div>div:nth-child(2)>div>div>div>div>a {
	position: relative;
	display: inline-block;
	text-decoration: none;
}
div.categs>div>div:nth-child(2)>div>div>div>div>a>img {
}
div.categs>div>div:nth-child(2)>div>div>div>div>a>img:nth-child(1) {
}
div.categs>div>div:nth-child(2)>div>div>div>div>a>img:nth-child(2) {
	position: absolute;
	display: none;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

}
div.categs>div>div:nth-child(2)>div>div>div>div>a:hover>img:nth-child(2) {
	display: inline-block;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  opacity:0;
}
div.categs>div>div:nth-child(2)>div>div>div>div>a:hover>img:nth-child(2):hover {
  opacity:1;
}
@media(min-width: 768px) {
	div.categs>div>div:nth-child(2)>div>div:nth-child(1) {
		margin-bottom: 36px;
	}
	div.categs>div>div:nth-child(2)>div>div:nth-child(2) {
		margin-top: 36px;
	}
	div.categs>div>div:nth-child(2)>div>div>div {
		display: inline-block;
		width: calc(50% - 2px);
	}
	div.categs>div>div:nth-child(2)>div>div>div:nth-child(1) {
		margin-right: 2px;
	}
	div.categs>div>div:nth-child(2)>div>div>div:nth-child(2) {
		margin-left: 2px;
	}
	div.categs {
		padding: 160px 0;
	}
	div.categs>div>div:nth-child(2) {
		margin-top: 160px;
	}
	div.categs>div>div:nth-child(2)>div>div>div>div {
	 
	}
}

